.explanation {
	max-width: 90%;
	margin: 20px auto 0px;
}

/* 入力フォーム */
form {
	max-width: 90%;
	margin: 0px auto;
}

form label {
	display: block;
	margin-bottom: 5px;
}

form input,
form textarea {
	margin-bottom: 5px;
}

input[type='text'],
input[type='email'] {
	font-size: 15px;
	box-sizing: border-box;
	width: 100%;
	padding: 0.3em;
	transition: box-shadow 0.3s;
	letter-spacing: 1px;
	border: 1px solid #1b2538;
	border-radius: 4px;
	background-color: white;
}
input[type='text']:focus,
input[type='email']:focus,
textarea:focus {
	border: 1px solid #008000;
	outline: none;
	box-shadow: 0 0 5px 1px rgba(0,128,0, .5);
}

textarea {
	font-size: 15px;
	box-sizing: border-box;
	width: 100%;
	padding: 0.3em;
	transition: box-shadow 0.3s;
	letter-spacing: 1px;
	border: 1px solid #1b2538;
	border-radius: 4px;
	background-color: white;
}

form > label {
	margin-top:20px;
}

.button_area {
	display: flex;
	width: 100%;
}

button {
	width: 130px;
	text-align: center;
	padding: 10px;
	margin: 5px auto;
	display: block;
	font-size: 1.5em;
	border-radius: 3px;
	cursor: pointer;
	text-decoration: none;
	-webkit-tap-highlight-color: transparent;
}

.send {
	background-color: #0000EE;
	color: #FFF;
	box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
}

.send:hover{
    box-shadow: 0 3px 3px 0 rgba(0,0,0,0.14), 0 1px 7px 0 rgba(0,0,0,0.12), 0 3px 1px -1px rgba(0,0,0,0.2);
}

.clear {
	background-color: #BBBBBB;
	color: #FFF;
	box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
	
}

/* レスポンシブ スマフォ向け */
@media screen and (max-width:480px){ 
	button {
		width: 100px;
	}
}